Subject: [netatalk-admins] faq

From: a sun <[email-masked]>
Date: Thu, 12 Nov 1998 09:49:38 -0800 (PST)

hi all, 

i've decided that having a faq would save people (and me) a lot of
trouble. so, to make sure i include everything of interest, i would
appreciate people sending me the common questions that have come up.

thanks,

-a